<!--

HI! PLEASE STOP TO READ THIS!! IF YOU DO NOT FOLLOW THE INSTRUCTIONS, YOUR ISSUE
WILL LIKELY BE CLOSED.

Thanks for your interest in the project. We appreciate bugs filed and PRs submitted!

- Please make sure that you are familiar with and follow the Code of Conduct for
  this project (found in the CODE_OF_CONDUCT.md file).

- Please review the Issues policies before filing an issue:

  🐛 Bugs:
  File an issue for bugs, missing documentation, or unexpected behavior.

  💡 Feature Requests:
  File an issue to suggest new features.
  Vote on feature requests by adding a 👍. This helps maintainers prioritize
  what to work on.

  ❓ Questions:
  For questions related to using the library, please visit a support community
  instead of filing an issue on GitHub. You can follow the instructions in this
  codesandbox to make a reproduction of your issue: https://kcd.im/rtl-help
  * Discord
    https://discord.gg/c6JN9fM
  * Stack Overflow
    https://stackoverflow.com/questions/tagged/react-testing-library

  **ISSUES WHICH ARE QUESTIONS WILL BE CLOSED**

- Please fill out this template with all the relevant information so we can
  understand what's going on and fix the issue.

- If you're issue is regarding one of the query APIs (`getByText`,
  `getByLabelText`, etc), then please file it on the `dom-testing-library`
  repository instead. If you file it here it will be closed. Thanks :)

We'll probably ask you to submit the fix (after giving some direction). If
you've never done that before, that's great! Check this free short video
tutorial to learn how: http://kcd.im/pull-request

-->

- `@testing-library/react` version:
- Testing Framework and version:
  <!-- are you using jest, mocha, puppeteer, ava? And what version? -->
- DOM Environment:
  <!-- If you're using jsdom (the default with jest), what version? Otherwise, what browser and version are you running tests in? -->

<!--
Keep in mind that if you're using a version of node we don't support that
could also be an issue. Check our package.json file "engines" config for the
supported version.

Also keep in mind that if you're using a version of react we don't support
that could be an issue. Check our package.json file "peerDependencies" config
for the supported version.
-->

Relevant code or config

```javascript
```

What you did:

What happened:

<!-- Please provide the full error message/screenshots/anything -->

Reproduction repository:

<!--
If possible, please create a repository that reproduces the issue with the
minimal amount of code possible. You may fork the template here:
https://github.com/testing-library/dom-testing-library-template

Or if you can, try to reproduce the issue in a codesandbox. You can fork the
one here: https://codesandbox.io/s/5z6x4r7n0p
-->

Problem description:

<!-- Please describe why the current behavior is a problem -->

Suggested solution:

<!--
It's ok if you don't have a suggested solution, but it really helps if you could
do a little digging to come up with some suggestion of how to improve things.
-->
